<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Book</title>
</head>
<body>
    <div>
        <table border="1px solid black;" style="margin: auto;border-spacing: 10px; border: none;">
            <tr style="text-align: center;">
                <th colspan="3"> Books about Computing</th>
            </tr>
            <tr style="text-align: center;">
                <th> Title </th>
                <th> Publisher </th>
                <th> Author</th>
            </tr>
            <tr>
                <td style="padding-right: 20px;">IBM PC<br/>Assembly<br/>Language and<br/>Programming</td>
                <td style="padding-right: 100px;"> Prentice-Hall</td>
                <td style="padding-right: 30px;"> Abel, P</td>
            </tr>
            <tr>
                <td>Object-Oriented<br/>Analysis and<br/>Design</td>
                <td> Addison-Wesley</td>
                <td> Booch, G</td>
            </tr>
            <tr style="text-align: center;"> 
                <td colspan="3"> Demonstration of a Fixed Table </t>
            </tr>
            
        </table>
    </div>
</body>
</html>